/* CSS Document */
select{
	font-size:11px;
	font-family:tahoma;
}
fieldset{
	-moz-border-radius: 8px;
	border-radius: 1px;
	border:1px solid #CCCCCC;
}
legend{
	margin-right:5px;
}
.Comment{
	font-size:9px;
}
.FooterMenu{
}
.ContentMain{
	width:815px;
}
.ContentMainContainer{
	width:100%;
	padding-top:35px;
	padding-bottom:100px;
	height:auto;
}
.Whole{
	height:600px;
}
/*Pages with it's ID style*/
#HomeLogo{
	background-image:url(../Images/HomeLogo.png);
	width:434px;	
	height:128px;
	margin-top:5px;
	margin-right:10px;
	float:left;
}
#HomeMiddle{
	width:750px;
}
#LoginBox{
	width:343px;	
	height:130px;
	float:left;
	text-align:center;
}
#IndexGoals{
	width:435px;	
	height:260px;
	margin-top:10px;
	margin-right:10px;	
	float:left;
}
#AdvertiseBox{
	width:343px;	
	height:225px;
	margin-top:18px;
	padding-top:20px;
	text-align:center;
	float:left;
	background-color:#FFFFFF;
}
#TopMenuContent{
	width:750px;
}
#TopMenuItem{
	float:right;
	width:560px;
	height:22px;
	padding-top:8px;
	padding-right:10px;
	text-align:left;
	font-weight:100;
	font-size:12px;
}
#frm_Consignment input{
	font-weight:bold;
}
#frm_More_Consignment input{
	font-weight:bold;
}
.SearchBox{
	height:16px;
	margin-top:3px;
	margin-left:20px;
	width:127px;
	text-align:left;
	font-size:12px;
	border:0px;
}
.CheckBox{
	border:0px;
}
.RadioButton{
	border:0px;
}
.Input{
	text-align:right;
	color:#000000;
	width:140px;
}
.HomeHead{
	width:750px;
	height:170px;
}
.TitleGray{
	color:gray;
}
.ContentText{
	color:#000000;
}
.ProfileName{
	font-size:16px;
	color:#000000;
	font-weight:600;
}
.ReadOnly{
	border:0px;
	color:gray;
}
.smalltextarea{
	width:120px;
	height:43px;
}
#Grid div.fbutton .pricelist
	{
		background: url(../Images/dollar.png) no-repeat center left;
	}	
#Grid div.fbutton .zone
	{
		background: url(../Images/earth.png) no-repeat center left;
	}	
#Grid div.fbutton .Timing
	{
		background: url(../Images/clock.png) no-repeat center left;
	}	
#Grid div.fbutton .Freight
	{
		/*background: url(../Images/clock.png) no-repeat center left;*/
	}	
#Grid div.fbutton .member_stat
	{
		background: url(../Images/chart_bar.png) no-repeat center left;
	}	
#Grid div.fbutton .add
	{
		background: url(../Images/add.png) no-repeat center left;
	}	
#Grid div.fbutton .bag
	{
		background: url(../Images/moneybag.png) no-repeat center left;
	}	

#Grid div.fbutton .delete
	{
		background: url(../Images/close.png) no-repeat center left;
	}	
#Grid div.fbutton .edit
	{
		background: url(../Images/edit_icon.gif) no-repeat center left;
	}	
#PriceListTable{
	border-bottom:1px solid #CCCCCC;
}
#PriceListTable td{
	border-right:1px solid #CCCCCC;
	padding:5px;
}
#PriceListTable th{
	border:1px solid #CCCCCC;
	border-left:0px;
	padding:5px;
}
#AlreadyStatus th{
	font-size:10px;
}
#AlreadyStatus td{
	font-size:10px;
	text-align:center;
}
#TourMeal th{
	font-size:9px;
	border-bottom:1px solid gray;
}
#TourMeal td{
	font-size:9px;
}
#TourAcc th{
	font-size:9px;
	border-bottom:1px solid gray;
}
#TourAcc td{
	font-size:9px;
}
.icons{
	float:left;margin:5px;margin-top:0px;
}
